Endpoint Vulnerability

CVE-2018-16648mupdf: Array index underflow in pdf_dev_alpha resulting in a crash

Description

Array index underflow in pdf_dev_alpha resulting in a crash

Affected Products

mupdf

References

CVE-2018-16648,